.card-collapse {
    width: 100%;
    border: 5px solid #0bbaff;
    border-radius: 10px;
    margin-bottom: 1rem;
    cursor: pointer;
    overflow: hidden;
    transition: all 0.3s ease;
}
.card-title{
    font-size: 20px;
    color: #0049af;
}
.card-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem;
    font-weight: bold;
    color: #0049af;
}
.card-icon {
    font-size: 28px;
    transition: transform 0.3s ease;
    font-weight: bold;
}
.card-body {
    padding: 1rem;
    display: none;
    color: #333;
    border-top: 1px solid #cce0ff;
}
.card-body h3{
    font-size: 18px;
}
.card-collapse.active .card-header {
    background-color: #0bbaff;
    color: #fff;
}
.card-collapse.active .card-title {
    color: #fff;
}
.card-collapse.active .card-icon {
    color: #fff;
}
.card-collapse.active .card-body {
    display: block;
    background-color: #0bbaff;
    color: #fff;
}
.card-collapse.active .card-body h3 {
    color: #fff;
}
